Bürgerkarten SW 1.4.5.15 zeigt falsche Version